Activity log for bug #264063

Date Who What changed Old value New value Message
2008-09-02 16:54:01 Tim Gardner bug added bug
2008-09-02 17:59:46 Tim Gardner linux-ubuntu-modules-2.6.24: status New Fix Committed
2008-09-02 17:59:46 Tim Gardner linux-ubuntu-modules-2.6.24: assignee timg-tpi
2008-09-02 17:59:46 Tim Gardner linux-ubuntu-modules-2.6.24: importance Undecided Medium
2008-09-02 17:59:46 Tim Gardner linux-ubuntu-modules-2.6.24: statusexplanation http://kernel.ubuntu.com/git?p=ubuntu/ubuntu-hardy-lum.git;a=commit;h=3ec5abe0492754261f7b03057ca87d6fd85e6cc9
2008-09-02 17:59:46 Tim Gardner linux-ubuntu-modules-2.6.24: milestone ubuntu-8.04.2
2008-09-02 18:00:24 Tim Gardner bug added subscriber Ubuntu Stable Release Updates Team
2008-11-14 11:17:33 Martin Pitt linux-ubuntu-modules-2.6.24: statusexplanation
2008-11-14 11:17:33 Martin Pitt linux-ubuntu-modules-2.6.24: milestone ubuntu-8.04.2
2008-11-14 11:17:42 Martin Pitt linux-ubuntu-modules-2.6.24: statusexplanation http://kernel.ubuntu.com/git?p=ubuntu/ubuntu-hardy-lum.git;a=commit;h=3ec5abe0492754261f7b03057ca87d6fd85e6cc9
2008-11-14 11:17:42 Martin Pitt linux-ubuntu-modules-2.6.24: milestone ubuntu-8.04.2
2008-11-14 11:20:28 Martin Pitt linux-ubuntu-modules-2.6.24: status New Fix Committed
2008-11-14 11:20:28 Martin Pitt linux-ubuntu-modules-2.6.24: milestone ubuntu-8.04.2
2008-11-14 11:20:46 Martin Pitt bug added subscriber SRU Verification
2008-11-14 19:39:10 Steve Langasek linux-ubuntu-modules-2.6.24: milestone ubuntu-8.04.2
2009-01-08 20:30:54 Launchpad Janitor linux-ubuntu-modules-2.6.24: status Fix Committed Fix Released
2009-04-14 20:29:03 Tim Gardner linux-ubuntu-modules-2.6.24 (Ubuntu): importance Medium Undecided
2009-04-14 20:29:03 Tim Gardner linux-ubuntu-modules-2.6.24 (Ubuntu): status Fix Committed Invalid
2009-04-14 20:29:03 Tim Gardner linux-ubuntu-modules-2.6.24 (Ubuntu): assignee Tim Gardner (timg-tpi)